<soapenv:Envelope xmlns:soapenv="http://schemas.xmlsoap.org/soap/envelope/" xmlns:my="my-namespace">
   <soapenv:Header/>
   <soapenv:Body>
      <my:getActorsByIdRequest>
         <my:actor_id>123</my:actor_id>
      </my:getActorsByIdRequest>
   </soapenv:Body>
</soapenv:Envelope>